Bug 184238 - trigger/post script isn't quite right
Summary: trigger/post script isn't quite right
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: beagle
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Blocker
TreeView+ depends on / blocked
 
Reported: 2006-03-07 16:32 UTC by Jeremy Katz
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-03-08 18:19:30 UTC
Type: ---


Attachments (Terms of Use)

Description Jeremy Katz 2006-03-07 16:32:53 UTC
The trigger and post script create a directory with leading spaces which firefox
doesn't like

Comment 1 Ray Strode [halfline] 2006-03-08 18:19:30 UTC
should be fixed in tomorrow's rawhide.


Note You need to log in before you can comment on or make changes to this bug.